/* CSS pro Elemir´s Page */

/* základní formátování templatu stránky,  #ffffbe */
/*body {margin: 0; padding: 0; background: #ffffff; text-align: center; font-family: Arial; background-image: URL('images/charon.jpg'); background-attachment: fixed; background-size: 100%,100%;}*/

/* Změny dokumentu:
10.3.2015
28.4.2015 - dodefinování odstupu patičky od obsahu (#copyright: margin-top) a odstupu obsahu od spodní hrany okna (#obsah: margin-bottom)
30.4.2015 - redefinice velikostí levého menu
17.11.2016 - předefinování úvodu bez scrollovací lišty obsahu
24.06.2021 - přidání lišty Jiná M&M
*/

body {margin: 0; padding: 0; background: #ffffff; text-align: center; font-family: Arial; background-image: URL('images/palmy.jpg'); background-attachment: fixed; background-size: 100%,100%;}

/*#hlavni_uvod {position: relative; top: 5px; width: 1100px; height: 270px; margin: auto; text-align: left; background-image: url('images/podklad.png');}*/

#hlavni_uvod {position: relative; top: 5px; width: 1100px; height: 270px; margin: auto; text-align: left; background-color: #ffffbe; background-image: url('images/podklad.png');}

#hlavni {position: relative; top: 5px; width: 1100px; height: 270px; margin: auto; text-align: left; background-color: #ffffbe; background-image: url('images/podklad.png');}

#menu_horni_uvod {position: relative; width: 1100px; height: 240px; background-color: none; background-image: url('images/horni.jpg'); background-repeat: no-repeat;}
#menu_horni {position: relative; width: 1100px; height: 240px; background-color: none; background-image: url('images/horni.jpg'); background-repeat: no-repeat;}
/***********KONEC*************/

/* definice hlavní navigační lišty - seznam sekcí */
/*#hnl {position: absolute; right: 7px; bottom: 0px; width: 730px; height: 45px; overflow: hidden; text-align: right;}*/
#hnl {position: absolute; right: 0px; bottom: 0px; width: 1070px; height: 50px; overflow: hidden; text-align: center;}

.tlacitka_hnl {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 5px 1px 3px 1px;}
/*.tl_mmi {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmi.png');}
.tl_mmii {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmii.png');}
.tl_mmiii {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmiii.png');}
.tl_mmw {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmw.png');}
.tl_mmvi {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmvi.png');}
.tl_mmvii {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmvii.png');}
.tl_mmviii {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmviii.png');}
.tl_mmix {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmix.png');}
.tl_mmx {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmx.png');}
.tl_cmm {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_cmm.png');}

.tl_mmi_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmi_a.png');}
.tl_mmii_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmii_a.png');}
.tl_mmiii_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmiii_a.png');}
.tl_mmw_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmw_a.png');}
.tl_mmvi_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmvi_a.png');}
.tl_mmvii_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmvii_a.png');}
.tl_mmviii_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmviii_a.png');}
.tl_mmix_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmix_a.png');}
.tl_mmx_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_mmx_a.png');}
.tl_cmm_active {padding-top: 1px; float: left; width: 102px; height: 41px; padding: 0px; background-color: #eddd8d; margin: 4px 1px 2px 1px; background-image: url('images/tl_cmm_a.png');}*/
/***********KONEC*************/

/* definice vedlejší navigační lišty - zobrazuje se v jednotlivých sekcích */
#vnl {position: absolute; top: 255px; right: 0px; width: 1100px; height: 26px; overflow: hidden; text-align: center; background-color: #eeed8a;}
/* upozornění - odkazy jsou definovány jako block, šířka a výška je tedy stanovena ještě u odkazu! (a.horni)*/
.tlacitka_vnl {padding: 0px; float: left; border: 2px solid #845a34; width: 135px; height: 17px; text-align: center; background-color: #eddd6c; margin: 2px 3px;}
.tlacitka_vnl_zadne {padding: 0px; float: left; border: 2px solid #845a34; width: 135px; height: 17px; text-align: center; background-color: #eddd6c; margin: 2px 3px; visibility: hidden;}
/***********KONEC*************/

/*#menu {position: absolute; top: 270px; left: 0px; float: left; width: 205px; height: 1150px; background-image: url('images/podklad.png'); opacity: 1;}*/

#menu {position: absolute; top: 270px; left: 0px; float: left; width: 200px; height: 1150px;}

#menu_leve {position: absolute; top: 0px; left: 0px; width: 200px; height: 1500px; background-image : url('images/menu_leve.jpg'); background-repeat: no-repeat; opacity: 1;}
#menu_lista_1 {margin-left: 10px; margin-top: 7px; background-image: url('images/lista_01.jpg'); width: 180px; height: 42px;}
#menu_lista_2 {margin-left: 10px; background-image: url('images/lista_02.jpg'); width: 180px; height: 42px;}
#menu_lista_3 {margin-left: 10px; background-image: url('images/lista_03.jpg'); width: 180px; height: 42px;}
#menu_lista_4 {margin-left: 10px; background-image: url('images/lista_04.jpg'); width: 180px; height: 42px;}
#menu_lista_5 {margin-left: 10px; background-image: url('images/lista_05.jpg'); width: 180px; height: 42px;}
#menu_lista_6 {margin-left: 10px; background-image: url('images/lista_06.jpg'); width: 180px; height: 42px;}
#menu_lista_7 {margin-left: 10px; background-image: url('images/lista_07.jpg'); width: 180px; height: 42px;}
#menu_lista_8 {margin-left: 10px; background-image: url('images/lista_08.jpg'); width: 180px; height: 42px;}
#menu_lista {background-color: #8e8b8c; width: 100%; height: 30px; border-top: solid 4px #696464; border-bottom: solid 1px #696464;}
.lista {display: block; font-family: Arial; font-weight: bold; font-size: 16px; color: #ffffff; margin-left: 3px; margin-top: 3px;}


/*  transparent */
/*#obsah_uvod {position: absolute; top: 270px; right: 0px; width: 895px; height: 1150px; padding: 0px; overflow: auto; background-image: url('images/podklad.png'); opacity: 1;}*/
#obsah_uvod {position: absolute; top: 270px; right: 0px; width: 900px; min-height: 1500px; padding-bottom: 80px; overflow: visible; background-image: url('images/podklad.png'); opacity: 1;}
#obsah {position: absolute; top: 280px; right: 0px; width: 1100px; padding: 20px 0px 0px 0px; background-image: url('images/podklad.png'); opacity: 1; margin-bottom: 5px;}

/* copyright na hlavní stránce */
/*#copyright_uvod {position: absolute; top: 1420px; left: 0px; bottom: 0px; width: 1100px; height: 70px; background-color: #696464; background-image: url('images/copyright.jpg'); text-align: center;}*/
#copyright_uvod {position: absolute; width: 900px; height: 70px; bottom: 0px; background-color: #696464; background-image: url('images/copyright.jpg'); text-align: center; margin-top: 25px;}

/* copyright na podstránkách */
#copyright {width: 1100px; height: 70px; background-color: #696464; background-image: url('images/copyright.jpg'); text-align: center; margin-top: 25px;}


/*#cop_uvod {margin: 20px auto; width: 350px; font-family: Arial; font-weight: bold; font-size: 0.9em; color: #845a34;}*/
/*.logo_uvod {margin-left: 25px;}*/
#cop_uvod {margin: auto; padding-top: 20px; width: 350px; font-family: Arial; font-weight: bold; font-size: 0.9em; color: #845a34;}

#cop {margin: auto; padding-top: 20px; width: 350px; font-family: Arial; font-weight: bold; font-size: 0.9em; color: #845a34;}
/*.logo {margin-left: 25px;}*/

/****/

#menu_1 {position: relative; left: 8px; top: 50px; width: 161px; height: 150px;}
#menu_2 {position: relative; left: 8px; top: 105px; width: 161px; height: 90px;}
#menu_3 {position: relative; left: 8px; top: 160px; width: 161px; height: 140px;}
#menu_4 {position: relative; left: 8px; top: 185px; width: 161px; height: 130px;}
#menu_5 {position: relative; left: 8px; top: 210px; width: 161px; height: 50px;}
/*KONEC*/

/* Tabulky obecně. */
table {border-collapse: collapse; border: solid 1px maroon; margin: auto;}
table.center {margin: 1em auto 1em auto;}
td.center {text-align: center;}

/* MM9 */
table.mmix_bestiar {margin: auto;}
.mmix_bestiar_jmeno {width: 150px; font-size: 1em; font-family: 'Times New Roman';}
.mmix_bestiar_vyskyt {text-align: justify; margin: auto; margin-bottom: 1em; width: 600px;}

table.strom {margin: auto; border: none; margin-bottom: 2em;}

table.mmix_polozka {margin: 1em 1em;}
table.mmix_artefakty {margin: 1em auto 1em auto; border: none;}
.mmix_popis {text-align: justify;}
.mmix_pravy {border-right: solid 1px maroon; text-align: center;}
.mmix_jmeno {text-indent: 20px; font-size: 15px;}
.mmix_obrazek {text-align: left; padding: 0px;}
/*table.mmix_alchymie td {text-align: left; border: none; text-indent: 5px;}
table.mmix_alchymie td.mmix_pravy {border-right: solid 1px maroon; text-align: center;}
td.mmix_popis {text-align: justify;}*/

#mmix_polozka {width: 550px; border-right: solid 2px black; }
#mmix_img {width: 150px; background-color: red; }
#mmix_nazev {width: 80px; background-color: green; }
#mmix_popis {width: 270px; background-color: navy; }
/* KONEC MM9*/

td {text-align: center; font-size: 12px; font-weight: bold; border: solid 1px maroon;}
/*tr.hlavicka_tabulky  {background-color: #90ee90; font-weight: bold;}*/
tr.hlavicka_tabulky  {background-color: #f4a460; font-weight: bold;}
tr.lichy  {background-color: #f0e68c;}
tr.sudy  {background-color: #eee8aa;}
tr.hlavicka  {background-color: #f4a460; font-weight: bold;}
td.vypln_tabulky  {background-color: #ffffff;  border-left-style: none; border-right-style: none;}
td.popis  {text-align: justify; padding: 2px;}
td.jmeno_kouzla {font-weight: bold;}
td.hlavicka_tabulky {background-color: #f4a460; font-weight: bold;}
td.nazev {font-weight: bold;}
td.levy {text-align: left;}
/* KONEC */

p {font-size: 1.0em; text-align: justify; line-height: 1.5; margin-left: 15px; margin-right: 15px; text-indent: 20px;}
p.novinka {text-indent: 0px;}
li {font-size: 17px; line-height: 1.5; font-family: 'Times New Roman'; padding: 0px;}
.tucne {font-weight: bold;}
.tucne_600 {font-weight: 600;}
.tucne_700 {font-weight: 700;}
.tucne_800 {font-weight: 800;}
.tucne_900 {font-weight: 900;}
.kurziva {font-style: italic;}
.podtrzene {text-decoration: underline;}
.copyright {text-align: center; font-size: 12px; font-weight: bold; padding: 10px;}
.ul_menu {margin-left: 10px; margin-top: 5px; list-style: none; padding: 0px; list-style-type: none; text-indent: 5px;}
.li_menu {list-style: none; margin-left: 0px; margin-top: 1px; padding: 2px; font-size: 1em;}
.center {text-align: center;}

img {border: 0;}
img.levy  {margin: 5px 15px 10px 0px; float: left;}
img.pravy {margin: 5px 0px 10px 15px; float: right;}

/* Formátování odkazů na stránce. Pro hlavní třídu je definována změna stylu písma v pseudotříde hover, **
** u běžného odkazu tak neni, protože se dost často posunul text odstavce při přejetí myši, což poněkud **
** znepřehlednilo čtení. Druhý problém bylo nechtěné blikání odkazu při najetí myši.                    */
a {color: #800000; font-weight: bold; font-family: 'Arial'; text-decoration: none; font-size: 14px; margin: 0px;}
a:link, a:visited, a:active {color: #800000;}
a:hover {text-decoration: none; color: #ff7f50;}

a.hlavni {color: #2f4f4f; font-size: 12px; font-family: 'Arial'; display: block; width: 95%;}
a.hlavni:link, a.hlavni:visited, a.hlavni:active {color: #2f4f4f;}
a.hlavni:hover {color: #4682b4; background-color: #eddd8d;}

a.horni {font-size: 0.7em; color: #2f4f4f; margin-top: 1px; display: block; width: 100%; height: 100%;}
a.horni:link, a.horni:visited, a.horni:active {color: #2f4f4f;}
a.horni:hover {color: #4682b4;}

a.horni_v {font-size: 0.7em; color: #4682b4; margin-top: 1px; display: block; width: 100%; height: 100%;}
a.horni_v:link, a.horni_v:visited, a.horni_v:active {color: #4682b4;}
a.horni_v:hover {color: #4682b4;}

/* Formátování odkazů zejména v návodech. */
a.zalozka	{color: black; font-size: 18px;  font-family: 'Times New Roman';}
a.subzalozka	{color: black; font-size: 16px;}
.nadpis {font-size: 1.4em; font-family: 'Times New Roman';}
/* KONEC */

/* další doplňky */
/* h1 {margin: 0px 0px 5px 0px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 2.0em;} */
h1 {margin: 0px 0px 5px 15px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 2.0em;}
h2 {margin: 0px 0px 5px 15px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.9em; margin-bottom: 1.5em;}
h3 {margin: 25px 0px 10px 15px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.5em;}
h4 {margin: 25px 0px 10px 15px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.33em;}
h5 {margin: 25px 0px 10px 15px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 1.0em;} /*0.83*/
h6 {margin: 25px 0px 10px 15px; text-indent: 20px; font-family: 'Times New Roman'; font-size: 0.9em;} /*0.67*/
h1.vystredeni {margin: 0px 0px 5px 0px; text-indent: 20px; text-align: center; font-family: 'Times New Roman'; font-size: 1.5em;}
h2.vystredeni {margin: 0px 0px 5px 0px; text-indent: 20px; text-align: center; font-family: 'Times New Roman'; font-size: 1.5em; margin-bottom: 1.5em;}
h3.vystredeni {margin: 25px 0px 10px 0px; text-indent: 20px; text-align: center; font-family: 'Times New Roman'; font-size: 1.33em;}
h4.vystredeni {margin: 25px 0px 10px 0px; text-indent: 20px; text-align: center; font-family: 'Times New Roman'; font-size: 1.17em;}
h5.vystredeni {margin: 25px 0px 10px 0px; text-indent: 20px; text-align: center; font-family: 'Times New Roman'; font-size: 0.95em;} /*0.83*/
h6.vystredeni {margin: 25px 0px 10px 0px; text-indent: 20px; text-align: center; font-family: 'Times New Roman'; font-size: 0.67em;} /*0.67*/
.li_1 {text-indent: 0px; margin: 0px; font-family: 'Times New Roman'; font-size: 1.1em;}
.li_2 {text-indent: 0px; margin: 0px; font-family: 'Times New Roman'; font-size: 0.95em;}
#uvod {width: 590px; height: 120px; padding: 5px; border: 1px solid maroon; margin: auto; text-align: justify; font-family: Georgia;}
#uvod:first-letter {font-size: 300%; font-weight: bold; float: left; color: red;}
#obal_novinky {text-align: center;}
#novinky {width: 700px; text-align: justify; text-indent: 0px; margin: auto; margin-top: 15px; font-size: 0.95em; font-style: italic;}
.novinky {text-indent: 0px; margin: 20px 0px 15px 0px;}
/* KONEC */

/* formátování stránek nového okna JavaScriptu */
.pozadi {overflow: auto; background-color: #ffffbe;}
.odkaz {color: blue; font-weight : bold; font-size: 13px; font-family: Arial; cursor: pointer;}
.tb_odkaz {margin-left: 15px;}
.bg_odkaz {background-color: #ffffbe;}
/* KONEC */
